package com.chenyang.nse.bussiness.tools.dmp;

import com.chenyang.nse.bussiness.entity.vo.maskingtask.ColumnInfoVO;
import java.util.List;

public class TableStructureInfo {
   String ownername;
   String tablename;
   List<ColumnInfoVO> colInfoLst;

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public List<ColumnInfoVO> getColInfoLst() {
      return this.colInfoLst;
   }

   public void setColInfoLst(List<ColumnInfoVO> colInfoLst) {
      this.colInfoLst = colInfoLst;
   }

   public String getOwnername() {
      return this.ownername;
   }

   public void setOwnername(String ownername) {
      this.ownername = ownername;
   }
}
